#!/bin/sh
echo 'name: MissingH
version: 1.2.0.0
id: MissingH-1.2.0.0-146cd5d7bd385feab9b2900f998396d5

license: BSD3
copyright: Copyright (c) 2004-2011 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
package-url:
synopsis: Large utility library
description: MissingH is a library of all sorts of utility functions for
             Haskell programmers.  It is written in pure Haskell and thus should
             be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules: Data.String.Utils System.IO.Utils System.IO.Binary
                 Data.List.Utils System.Daemon Text.ParserCombinators.Parsec.Utils
                 Network.Email.Mailbox Control.Concurrent.Thread.Utils
                 Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
                 Data.Progress.Tracker Data.Progress.Meter Data.Quantity
                 Data.Map.Utils System.Path System.Path.NameManip
                 System.Path.WildMatch System.Path.Glob System.Time.Utils
                 System.Time.ParseDate Network.Utils Network.SocketServer
                 Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
                 Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
                 Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
                 System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
                 System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
                 System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
                 System.Posix.Consts System.Debian System.Debian.ControlParser
                 Data.MIME.Types System.Console.GetOpt.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/MissingH-1.2.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/MissingH-1.2.0.0
              /usr/local/lib
hs-libraries: HSMissingH-1.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2
         array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hslogger-1.2.1-8a7e20e8d4275f77cfabe29fc5bb0628
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-compat-0.95.1-01a41bc749209c56e2a50c83393b613f
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/MissingH-1.2.0.0/html/MissingH.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/MissingH-1.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
